# Uses of Class
org.apache.lucene.search.DocIdStream

Packages that use DocIdStream
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of DocIdStream in org.apache.lucene.search

  Methods in org.apache.lucene.search with parameters of type DocIdStream
  Modifier and Type
  Method
  Description
  `default void`
  LeafCollector.`collect(DocIdStream stream)`
  Bulk-collect doc IDs.